/* CSS Document */

* {
margin:0;
padding:0;
list-style:none;
vertical-align:baseline;
}

#fundo{
position:absolute; 
width:1000px; 
height:auto; 
z-index:1; 
left: 0px; 
top: 0px; 
visibility: visible;
}

#falaassociacao{
position:absolute; 
width:576px; 
height:550px; 
z-index:2; 
left: 218px; 
top: 80px; 
visibility: visible;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f3e8c2');/*para IE*/
background: -webkit-linear-gradient(#ffffff, #f3e8c2); /*para chrome*/
background: -moz-linear-gradient(#ffffff, #f3e8c2); /*para firefox*/

}

#instalador{
position:absolute; 
width:234px; 
height:38px; 
z-index:2; 
left: 200px; 
top: 375px; 
visibility: visible;
}
.marge{
margin:1cm; 
aligne:justify;
}
